<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Using your phone" compressed="true">
   <topicref FeatureID="-1" href="CONTEXT1.html" navtitle="Select items"/>
   <topicref FeatureID="-1" href="CONTEXT12.html" navtitle="Delete items"/>
   <topicref FeatureID="-1" href="CONTEXT14.html" navtitle="English predictive text"/>
   <topicref FeatureID="-1" href="CONTEXT15.html" navtitle="Touch input"/>
   <topicref FeatureID="-1" href="CONTEXT3.html" navtitle="Text editing"/>
   <topicref FeatureID="-1" href="CONTEXT6.html" navtitle="Move items to folders"/>
   <topicref FeatureID="-1" href="GETTING_STARTED.html" navtitle="Getting started"/>
   <topicref FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html" navtitle="Default standby screen"/>
   <topicref FeatureID="-1" href="FAVOURITES_VIEW.html" navtitle="Favourite contacts view"/>
   <topicref FeatureID="-1" href="IDLE_VIEW.html" navtitle="Flow view"/>
   <topicref FeatureID="-1" href="PHOTOS_VIEW.html" navtitle="Albums view"/>
   <topicref FeatureID="-1" href="SHORTCUTS_VIEW.html" navtitle="Shortcuts view"/>
   <topicref FeatureID="-1" href="SNS_VIEW.html" navtitle="Twitter™ view"/>
   <topicref FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html" navtitle="Views wallpaper setting"/>
</topics>